/*
Theme Name: South&Vale
Theme URI: https://www.vale4business.com
Author: Whistle Agency
Author URI: https://www.whistle.agency
Template: twentyseventeen
Version: 1
*/

@import url("../twentyseventeen/style.css");

body {
    font-family: brother-1816, sans-serif;
}

.has-header-image.twentyseventeen-front-page .custom-header, .has-header-video.twentyseventeen-front-page .custom-header, .has-header-image.home.blog .custom-header, .has-header-video.home.blog .custom-header {
    height: 237px;
    top: 39px;
}

.twentyseventeen-front-page .site-content {
    padding: 0;
}

.twentyseventeen-front-page h3 {
    padding: 0;
}

.twentyseventeen-front-page h4 {
    color: #92c4bd;
}

.navigation-top {
    border-color: #1f4d6d;
    background: #1f4d6d;
}

.navigation-top a {
    color: #fff;
    font-size: 1.15em;
}

.main-navigation ul ul {
    background: #92c4bd;
}

.navigation-top li li a {
    font-size: 1em;
}

.site-header .menu-scroll-down {
    display: none;
}

#map {
    min-height: 400px;
    width: 100%;
    margin-bottom: 40px;
}

.row {
    padding-top: 20px;
    clear: both;
}

p.link-more,
footer.entry-footer,
span.edit-link,
.twentyseventeen-panel .edit-link,
.taxonomy-description {
    display: none;
}

#logo {
    max-width: 400px;
    display: block;
    margin: 0 auto;
}

div.site-branding,
div.custom-header {
    margin-bottom: 45px !important;
}

div.custom-header {
    background-color: #1f4d6d;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom center;
}

body.home h3 {
    font-size: 1.25rem;
}

body.home .row {
    padding-top: 0;
}

body.home div.custom-header {
    background-color: #fff;
}

body.page-template-support-businesses div.custom-header,
body.page-template-support-town div.custom-header,
body.page-template-vale4business div.custom-header {
    background: #1f4d6d;
}

body.page-template-contact-template div.custom-header,
body.page-template-searchpage div.custom-header,
body.archive div.custom-header,
body.single div.custom-header,
body.blog div.custom-header {
    background: #1f4d6d;
}

.menu-site-container {
    display: flex;
}

#top-menu {
    margin: 0 auto;
}

.navigation-top .current-menu-item > a,
.navigation-top .current_page_item > a,
.main-navigation a:hover {
    color: #92c4bd;
}

.main-navigation li li:hover, .main-navigation li li.focus {
    background: #1f4d6d;
    color: #fff;
}

.main-navigation li.current_page_parent a {
    color: #92c4bd;
}

.main-navigation li.current_page_parent li a {
    color: #222;
}

.main-navigation li.current_page_parent li.current_page_item a {
    color: #1f4d6d;
}

.main-navigation li.current_page_parent li a:hover,
.main-navigation li.current_page_parent li.current_page_item a:hover {
    color: #fff;
}

.screen-reader-text,
.main-navigation ul li.menu-item-has-children.focus:before, .main-navigation ul li.menu-item-has-children:hover:before, .main-navigation ul li.menu-item-has-children.focus:after, .main-navigation ul li.menu-item-has-children:hover:after, .main-navigation ul li.page_item_has_children.focus:before, .main-navigation ul li.page_item_has_children:hover:before, .main-navigation ul li.page_item_has_children.focus:after, .main-navigation ul li.page_item_has_children:hover:after,
.main-navigation .menu-item-has-children > a > .icon, .main-navigation .page_item_has_children > a > .icon {
    display: none;
}

.green,
.blue {
    color: #92c4bd;
}

.feature img {
    display: block;
    margin-bottom: 5px;
}

#v4b-header {
    z-index: 10;
    position: fixed;
    height: 30px;
    background: #92c4bd;
    color: #fff;
    width: 100%;
    font-size: 0.75em;
    padding: 6px 0 0 0;
}

#v4b-header a {
    color: #fff;
}

#v4b-header a:hover {
    text-decoration: underline;
}

#v4b-header .col30 {
    text-align: right;
}

#v4b-header ul,
ul.about-info,
body.page-template-members .entry-content ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

ul.about-info,
body.page-template-members .entry-content ul {
    margin: 1em 0;
}

#v4b-header li {
    float: left;
    margin-right: 1em;
}

#social {
    float: left;
    display: block;
}

#social .social-navigation a {
    background: transparent;
    color: #fff;
    margin: 0 0 0 0.5em;
    height: auto;
    width: auto;
    border-radius: 0;
}

#social .social-navigation .icon {
    top: 1px;
}

#v4b-header #social li {
    margin-right: 0.25em;
}

.site-navigation-fixed.navigation-top {
    top: 30px;
}

a {
    color: #92c4bd;
}

.entry-content a,
a .nav-title,
.entry-content .col66 a,
.col66 .entry-content a,
.categories a,
a.feature {
    color: #1f4d6d;
    -webkit-box-shadow: inset 0 -1px 0 rgba(31, 77, 109, 1);
    box-shadow: inset 0 -1px 0 rgba(31, 77, 109, 1);
}

.entry-content a:hover,
a .nav-title:hover,
.entry-content .col66 a:hover,
.col66 .entry-content a:hover,
.categories a:hover,
a.feature:hover {
    color: #1f4d6d;
    -webkit-box-shadow: inset 0 0 0 rgba(122, 187, 47, 0), 0 3px 0 rgba(31, 77, 109, 1);
    box-shadow: inset 0 0 0 rgba(122, 187, 47, 0), 0 3px 0 rgba(31, 77, 109, 1);
}

.mr4 {
    margin-right: 4%;
}

.col30 {
    width: 30%;
    float: left;
}

.col33 {
    width: 32%;
    margin-right: 2%;
    float: left;
}

.row .col33:last-of-type {
    margin-right: 0;
}

.col50 {
    width: 50%;
    float: left;
}

.row .col50 {
    width: 48%;
    margin-right: 4%;
}

.row .col50:last-of-type {
    margin-right: 0;
}

.col66 {
    width: 66%;
    float: left;
}

.col70 {
    width: 70%;
    float: left;
}

.entry-content .col66 ul {
    margin-left: 1rem;
}

.clear {
    clear: both;
}

.social-navigation {
    width: 100%;
    float: none;
}

.social-navigation a {
    margin: 0 0 0.5em 1em;
}

.social-navigation a:hover,
.social-navigation a:focus {
    background: #1f4d6d;
}

body.page-two-column:not(.archive) #primary .entry-header,
body.page-two-column:not(.archive) #primary .entry-content,
.blog:not(.has-sidebar) #primary article,
.archive:not(.page-one-column):not(.has-sidebar) #primary article {
    width: 100%;
}

.site-content {
    padding: 4.5em 0 0;
}

div.subnav ul.subnav {
	margin: 0;
	padding: 0;
	list-style: none;
}

div.subnav li {
	margin: 0 0 10px 0;
}

div.subnav li li {
	margin: 0;
}

div.subnav a:hover, div.subnav li.current_page_item a {
	text-decoration: underline;
}

div.subnav li.current_page_item li a {
	text-decoration: none;
}

div.subnav ul.subnav li a {
	background: #1f4d6d url('images/bg_subnav.png') bottom right no-repeat;
	color: #fff;
	font-size: 15px;
	padding: 10px 20px;
	margin: 0;
	display: block;
}

div.subnav ul.subnav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

div.subnav ul.subnav li li a {
	background: #f7f7f7;
	color: #1f4d6d;
}

div.subnav a,
div.subnav a:hover {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.categories li {
    margin-left: 1em;
}

.tags li {
    list-style: none;
    float: left;
    display: inline-block;
}

.tags li a {
    color: #fff;
    padding: 5px;
    background: #1f4d6d;
    display: inline-block;
    margin: 0 7px 7px 0;
    padding: 5px 10px;
    color: #fff;
    font-size: 0.75em !important;
}

.tags li a:hover {
    background: #5ba720;
}

ul.members {
    margin: 0;
    padding: 0;
    list-style: none;
}

ul.members li {
    width: 50%;
    float: left;
    margin-bottom: 5px;
}

ul.explore {
    margin-left: 1em;
    margin-bottom: 0;
}

a.latest {
    color: #222;
    font-size: 1.25em;
}

a.latest strong {
    display: block;
}

a.latest span {
    display: block;
    font-size: 0.6875rem;
    color: #92c4bd;
    text-transform: uppercase;
}

a.latest p {
    font-size: 0.8em;
}

a.latest:hover > strong {
    color: #1f4d6d;
}

.logo-vert {
    max-width: 90%;
    height: auto;
    float: right;
    display: block;
}

input {
    margin-bottom: 10px;
}

body.page-template-members h3 {
    padding-top: 0;
}

div.askV4B {
	background: #4D748A;
	border-radius: 20px;
	padding: 20px;
}

div.askV4B h2 {
	color: #fff;
	margin: 0;
	padding: 0;
	font-size: 42px;
	line-height: 32px;
	font-weight: bold;
}

div.askV4B p.intro {
	color: #fff;
	margin: 7px 0;
}

div.askV4B div {
	background: #fff;
	padding: 20px 20px 0 20px;
	height: 360px;
	overflow: hidden;
	overflow-y: scroll;
}

div.askV4B ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

div.askV4B li {
	margin-bottom: 20px;
}

div.askV4B li span {
	display: block;
	color: #4D748A;
	font-size: 13px;
	line-height: 15px;
}

input[type=text],
input[type=email],
select,
textarea {
    padding: 5px;
    border-radius: 0;
}

textarea {
    margin-bottom: 10px;
}

body.page-template-contact-template h5 {
    padding-top: 0;
}

footer input[type=text] {
    padding: 5px;
    max-width: 50%;
    float: right;
    border-radius: 0;
    font-size: 14px;
    font-size: 0.875rem;
    line-height: 1.6;
    border-color: #1f4d6d;
}

footer input[type=text]:focus {
    outline: none;
    border-color: #5ba720;
}

footer input[type="button"] {
    background: #1f4d6d;
    padding: 0.75em 1em;
}

footer input[type="button"]:hover {
    background: #5ba720;
}

.eemail_button {
    clear: both;
}

.eemail_caption {
    padding-bottom: 0 !important;
    padding-right: 0 !important;
}

footer {
    background: #1f4d6d;
    color: #8fa6b6;
}

footer .col50:last-of-type {
    text-align: right;
}

footer h4 {
    color: #92c4bd;
    font-weight: 300;
}

footer .copyright {
    margin-bottom: 0;
}

.background {
    background: url('images/background.jpg') center center no-repeat;
    background-size: cover;
    padding: 40px 0;
}

.background .content {
    background: rgba(30, 57, 83, 0.7);
    color: #fff;
    padding: 25px;
    width: 66.666666666%;
}

.background .content h3 {
    color: #fff;
}

.background .content p:last-of-type {
    margin-bottom: 0;
}

.tp-parallax-wrap {
    max-width: 1000px;
    padding-left: 3em;
    padding-right: 3em;
    position: relative !important;
    margin: 0 auto;
    left: 0 !important;
}

.tp-loop-wrap {
    max-width: 1000px;
    margin: 0 auto;
    position: relative !important;
}

.tp-mask-wrap {
    position: relative !important;
    font-family: brother-1816, sans-serif !important;
}

.tp-loop-wrap h3 {
    color: #fff;
    margin: 0 0 10px 0;
    font-weight: 700;
    font-size: 20px !important;
    line-height: 1.25 !important;
    font-family: brother-1816, sans-serif !important;
}

.tp-loop-wrap p {
    font-size: 18px !important;
    line-height: 1.25 !important;
}

.tp-caption {
    background: rgba(30, 57, 83, 0.7);
    color: #fff;
    padding: 25px !important;
    width: 66.666666666%;
    font-family: brother-1816, sans-serif !important;
}

.rev_slider .tp-caption, .rev_slider .caption {
    white-space: normal !important;
}

.subscribe {
    background: #92c4bd url('images/star.png') bottom right no-repeat;
    background-size: 15%;
    margin: 40px 0;
    color: #fff;
    padding: 15px 20px;
}

.subscribe h3 {
    color: #fff;
    margin: 0 0 10px 0;
}

.subscribe iframe {
    margin-bottom: 0;
}

#mc_embed_signup_scroll label {
    font-weight: 300;
    color: #909090;
    font-size: 14px;
    font-size: 0.875rem;
    line-height: 1.6;
}

#mc_embed_signup_scroll input[type=email] {
    font-size: 14px;
    font-size: 0.875rem;
    line-height: 1.6;
    border-color: #1f4d6d;
    padding: 5px;
    max-width: 50%;
    float: right;
}

#mc_embed_signup_scroll input[type="submit"] {
    background: #1f4d6d;
    padding: 0.75em 1.75em;
}

#mc_embed_signup_scroll input[type="submit"]:hover,
#mc_embed_signup_scroll input[type="submit"]:focus {
    background: #5ba720;
}

.social-navigation a {
    background-color: #92c4bd;
    color: #1f4d6d;
}

.social-navigation a:hover {
    background-color: #fff;
}

footer .menu-social-container {
	float: left;
}

footer .social-navigation img {
	float: left;
	margin-left: 20px;
}

@media (max-width: 600px) {

    button:hover:not( .mejs-container > button ), 
	button:focus, input[type="button"]:hover, 
	input[type="button"]:focus, 
	input[type="submit"]:hover, 
	input[type="submit"]:focus {
        background-color: #92c4bd;
    }

    .menu-site-container {
        display: block;
    }

    #top-menu {
        background: #1f4d6d;
    }

    .menu-toggle {
        color: #fff;
    }

    .navigation-top a {
        font-size: 0.9375rem;
    }

    .dropdown-toggle {
        color: #fff;
        right: 0;
    }

    .main-navigation ul ul {
        padding: 0;
    }

    .main-navigation ul ul a {
        padding: 5px;
        font-size: 0.9375rem;
    }

    .has-header-image.twentyseventeen-front-page .custom-header, .has-header-video.twentyseventeen-front-page .custom-header, .has-header-image.home.blog .custom-header, .has-header-video.home.blog .custom-header {
        height: auto;
        padding-bottom: 50px;
    }

    .site-branding {
        padding:  0;
    }

    #logo {
        max-width: 100%;
        height: auto;
    }

    div.site-branding, div.custom-header {
        margin-bottom: 0 !important;
    }

    div.custom-header {
        height: auto;
    }

    div.custom-header img {
        padding-top: 40px;
        padding-bottom: 10px;
    }

    .site-main .col30,
    .site-main .col66,
    .entry-content .col30,
    .entry-content .col66,
    .row .col50,
    .col50,
    .col66,
    .col33 {
        width: 100%;
        margin-right: 0;
    }

    body.home .col33 {
        padding-top: 20px;
    }

    footer .col50:last-of-type {
        text-align: left;
    }

    footer input[type=text] {
        float: left;
    }

    .social-navigation a {
        margin: 0 1em 0 0;
    }

    .background .content {
        width: 100%;
    }

    .logo-vert {
        float: none;
        max-width: 100%;
        margin-bottom: 20px;
    }

    .tp-caption {
        width: 100%;
    }

}
